datablock ParticleData(DripParticle)
{
	dragCoefficient      = 0;
	gravityCoefficient   = 1;
	inheritedVelFactor   = 0.2;
	constantAcceleration = 0.0;
	lifetimeMS           = 1000;
	lifetimeVarianceMS   = 0;
	textureName          = "./drip";
	spinSpeed		= 0.0;
	spinRandomMin		= 00.0;
	spinRandomMax		= 00.0;
	colors[0]     = "0.5 0.5 1 1.0";
	colors[1]     = "0.5 0.5 1 1.0";
	colors[2]     = "0.5 0.5 1 0.5";
	colors[3]     = "0.5 0.5 1 0.1";
	sizes[0]      = 0.25;
	sizes[1]      = 0.22;
	sizes[2]      = 0.19;
	sizes[3]      = 0.16;
	windCoefficient = 0.0;

	times[0]      = 0.0;
	times[1]      = 0.10;
	times[2]      = 0.99;
	times[3]      = 1.0;

	useInvAlpha = false;
};

datablock ParticleEmitterData(WaterDripEmitter)
{
   ejectionPeriodMS = 3000;
   periodVarianceMS = 0;
   ejectionVelocity = 2.0;
   velocityVariance = 0.0;
   ejectionOffset   = 0.0;
   thetaMin         = 0;
   thetaMax         = 0.1;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   orientParticles = true;
   particles = "DripParticle";

   useEmitterColors = True;

    uiName = "Water Drip";
};
